<h2>Administrations</h2>
<p></p>

<h2>Liens(docs ,etc)</h2>

Les outils d'administrations:
<ul>
	<li><a target="ksf_db" href="http://127.0.0.1/sites/_/pma/pma-4.2.11/">PHPMyAdmin: administration de la dataBase</li>
</ul>



Repertoire des docs: <a target="exterieur" href="/git/KSF/KSF-portail-public/docs-admins">/git/KSF/KSF-portail-public/docs-admins/</a>
<ul>
	<li><a target="exterieur" href="/git/KSF/KSF-portail-public/docs-admins/KSF.ods">fichier au format ods (tableur libre office)</a></li>
	<li><a target="exterieur" href=""></li>
</ul>

<img src="/git/KSF/KSF-portail-public/docs-admins/relationel.svg" />
